.container{ width:1180px; margin:0 auto;}

#header_wrap{ border-bottom:1px solid #c1c1c1; padding:10px 0;}

#header h1{ float:left; margin-top:10px;}

#gnb_wrap{ float:right; margin-top:9px; margin-left:10px;  height:39px; line-height:39px;}
	#gnb ul li{ float:right;  color:#747474;}
	#gnb ul li a{ color:#ffffff; background:#284c65; padding:10px 8px; border-radius:10px;}	
	#gnb ul li a:hover{ background:#333333;}
	#gnb ul li:nth-child(1) a{ color:#ffffff; background:#35729c;}
	#gnb ul li:nth-child(1) a:hover{ color:#ffffff; background:#333333;}		


#lnb_wrap{ margin-top:-20px; margin-bottom:10px;}
#nav{ float:right;}
	#nav ul li{ float:left; margin-left:20px;}
	#nav ul li a{ font-size:17px; letter-spacing:-1px; font-weight:500; text-align:right; padding:10px;}
	#nav ul li a:hover{ color:#3c1d25;}
	#nav .total_nav{ text-indent:-99999px;}
	#nav .total_nav a{
		background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-menu'%3e%3cline x1='3' y1='12' x2='21' y2='12'%3e%3c/line%3e%3cline x1='3' y1='6' x2='21' y2='6'%3e%3c/line%3e%3cline x1='3' y1='18' x2='21' y2='18'%3e%3c/line%3e%3c/svg%3e");
		background-repeat:no-repeat; width:20px; height:20px; display:block;
		}
		
#tk_wrap{ float:right; border:1px solid #546b7d; border-radius:10px; height:39px; margin-top:8px; padding:0 20px; background:#f7f7f7;}	
	#tk_wrap ul li{ float:left; line-height:39px; margin-left:10px;}
	#tk_wrap select{ border:none;font-family:'NotoSansKRWeb'; background:none; margin-top:-4px; color:#206494;}
	#tk_wrap input{ border:none;font-family:'NotoSansKRWeb'; width:65px; background:none; text-align:center; border-left:1px solid #dddddd; margin-top:-4px; color:#206494;}
	#tk_wrap a{ display:block; text-indent:-99999px; width:22px; height:22px;
		background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23546b7d' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-search'%3e%3ccircle cx='11' cy='11' r='8'%3e%3c/circle%3e%3cline x1='21' y1='21' x2='16.65' y2='16.65'%3e%3c/line%3e%3c/svg%3e"); margin:8px 0 0 0;
	}
	#tk_wrap a:hover{
		background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%233c1d25' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-search'%3e%3ccircle cx='11' cy='11' r='8'%3e%3c/circle%3e%3cline x1='21' y1='21' x2='16.65' y2='16.65'%3e%3c/line%3e%3c/svg%3e");
	}












/*nav_over*/
#nav_over{ width:100%; background:#f3f3f3; position:absolute; top:120px; left:0px; z-index:99999; display:none; border-top:1px solid #d4d4d4;}
#nav_menu{min-width:1180px; margin:0 auto;}
#nav_menu > ul{ float:right;}
#nav_menu > ul > li{ float:left; text-align:left; font-size:16px;}
#nav_menu > ul > li:nth-child(1){ width:128px;}
#nav_menu > ul > li:nth-child(2){ width:127px;}
#nav_menu > ul > li:nth-child(3){ width:113px;}
#nav_menu > ul > li:nth-child(4){ width:109px;}
#nav_menu > ul > li:nth-child(5){ width:79px;}
#nav_menu > ul > li:nth-child(6){ width:111px;}
#nav_menu > ul > li:nth-child(7){ width:101px;}
#nav_menu > ul > li:hover{}
#menus{padding:15px 10px;}
#menus h2{ color:#141414; font-weight:400; border-bottom:1px solid #b8b8b8; padding-bottom:10px; margin-bottom:10px; display:none;}
#menus h3{ color:#b8b8b8; font-weight:400; border-bottom:1px solid #b8b8b8; padding-bottom:10px; margin-bottom:10px; margin-top:40px;}
#menus h4{ color:#b8b8b8; font-weight:400; border-bottom:1px solid #b8b8b8; padding-bottom:10px; margin-bottom:10px; margin-top:60px;}
#menus h5{ color:#b8b8b8; font-weight:400; border-bottom:1px solid #b8b8b8; padding-bottom:10px; margin-bottom:10px; margin-top:70px;}
#menus > ul{ height:200px;}/*네비하단길이*/
#menus > ul > li > a{ display:block; margin-top:15px; color:#141414; font-weight:400;}
#menus > ul > li > a:hover{ color:#254389; text-decoration:underline; list-style-type:decimal;}
#menus .orange{ color:#ff0f91; border-bottom:1px solid #254389;}


















/*************************************************************/

/*main_fla_wrap*/
#main_fla_wrap{position:relative; height:397px;}
.mainVisualImage{ width:auto !important;min-width:1180px; height:397px; overflow:hidden;  z-index:1; padding:0px; margin:0px; }
.mainVisualImage .bx-wrapper{margin-bottom:0px; }
.mainVisualImage .bx-wrapper ul{width:auto; padding:0px; margin:0px;  overflow:hidden;}
.mainVisualImage .bx-wrapper ul > li{width:auto; position:relative; text-align:center;}
.mainVisualImage .bx-wrapper ul > li img{width:auto; display:block; height:397px; }
.mainVisualImage .bx-wrapper .bx-pager{position:absolute !important; left:0px; bottom:20px; width:100%; z-index:9; text-align:center; }/*버튼위치bottom*/
.mainVisualImage .bx-wrapper .bx-pager a{-moz-border-radius:10px !important; -webkit-border-radius:10px !important; border-radius:10px !important; width:12px !important; height:12px !important; border:2px solid #ddd; background:rgba(0,0,0,.4) !important; -webkit-transition-duration: 0.2s; -webkit-transition-timing-function: ease; transition-duration: 0.2s; transition-timing-function: ease; }
.mainVisualImage .bx-wrapper .bx-pager.bx-default-pager a:focus,
.mainVisualImage .bx-wrapper .bx-pager.bx-default-pager a:hover{background:RGBA(255,255,255,0.8) !important; }
.mainVisualImage .bx-wrapper .bx-pager.bx-default-pager a.active{width:40px !important; background:RGBA(4,4,4,.8) !important; border:2px solid #efefef; -webkit-transition-duration: 0.2s; -webkit-transition-timing-function: ease; transition-duration: 0.2s; transition-timing-function: ease; }



/*login_box*/
#login_box_wrap{}
#login_box{ position:absolute; top:35px; left:50%; margin-left:290px; z-index:1; background:#ffffff; padding:35px 20px 25px 20px; box-shadow:0px 1px 5px gray; border-radius:20px;}
/*#login_box ul li{ height:33px; margin-bottom:10px;}*/
#login_box .login_id{ border:none; color:#a3a3a3; letter-spacing:-1px; font-size:16px; padding:5px 30px 5px 30px; font-weight:normal; background:url(../images/midbg.png) no-repeat;}
#login_box .login_pw{ border:none; color:#a3a3a3; letter-spacing:-1px; font-size:16px; padding:5px 30px 5px 30px; font-weight:normal; background:url(../images/mpwbg.png) no-repeat;}
.lid{ border-bottom:1px solid #dad9d8;}
.lpw{ color:#1d1d1d; font-size:15px;}
#login_box .login_chbox{
		-webkit-border-radius:0; /* input 라운드 사라짐 */ border-radius:0px;
		border:1px solid #bfbfbf;
		}

#login_btn a{ display:block; padding:12px 0; text-align:center; color:#ffffff; font-size:16px; font-weight:normal;}
#login_btn a:hover{ background:#3c1d25;}
.btn01 { background:#82273e; margin-bottom:8px;}
.btn02 { background:#555555;}
#login_box > p{ text-align:center; word-spacing:15px; margin-top:15px;}
#login_box > p > a{ color:#1d1d1d; font-size:15px;}
#login_box > p > a:hover{ color:#143d6c; text-decoration:underline;}





#logout_box{position:absolute; top:35px; left:50%; margin-left:290px; z-index:1; background:#ffffff; padding:35px 20px 25px 20px; box-shadow:0px 1px 5px gray; border-radius:20px;}
	#point_box{ word-spacing:0px;}
	.hello_blue{ font-weight:bold; color:#143d6c;}
	#hello_member{ height:57px; background:url(../images/logon_icon.png) no-repeat;border-bottom:1px solid #dad9d8; padding-bottom:10px; margin-bottom:10px;}
	#hello_member p{ font-size:18px; color:#505050; text-align:left; line-height:140%; letter-spacing:-1px; padding:8px 0 0 67px;}

	#hello_comment p{ text-align:center; font-size:16px; text-align:center; color:#424242; letter-spacing:-1px; line-height:150%;}

	#point_wrap{ max-width:270px; margin:15px auto 0 auto; cursor:pointer;}
	#point_stock{ float:left; border-radius:10px; margin:5px; padding:10px 0; background-position:50% 10px; width:73px;}
	#point_stock h4{font-family: 'JalnanOTF00'; font-size:18px; color:#d16721; text-align:center; margin-top:46px;}
	#point_stock h4:hover{ color:#143d6c;}
	.point_icons01{ background:url(../images/mp_icon01.png) no-repeat #ededed;}
	.point_icons02{ background:url(../images/mp_icon02.png) no-repeat #ededed;}
	.point_icons03{ background:url(../images/mp_icon03.png) no-repeat #ededed;}
	.point_icons04{ background:url(../images/mp_icon04.png) no-repeat #ededed;}
	
	#point_stock > p{ font-size:11px; text-align:center; margin-top:5px; color:#5d5d5d; letter-spacing:-1px;}





/*quick_search_wrap*/
#quick_search_wrap{ border-bottom:1px solid #d4d4d4; padding-bottom:20px;}
#qs_title{ float:left; color:#ffffff; width:180px; height:48px; line-height:52px; background:#284c65; text-align:center; font-size:18px; }
#qs_title:after {display:inline-block; border-style:solid; border-width:24px; border-color:transparent transparent transparent #284c65;
		content:''; position:absolute; width:0; height:0; border-style:solid; margin-left:41px;
	}	
	
#qs_seaech{ float:left; margin-left:45px;}
	#qs_seaech ul{}
	#qs_seaech ul li{ float:left; margin-right:10px; padding-top:8px;}
	#qs_seaech select{ border:1px solid #284c65; border-radius:3px; width:143px; height:35px;}
	#qs_seaech select:hover{border:1px solid #0c83d6;}
	.qs_line{ background:url(../images/qs_line.png) no-repeat; margin-top:15px;}

#qs_btn{ float:right; padding-top:0px;}
#qs_btn a{ display:block; width:150px; background:#82273e; color:#ffffff; text-align:center; height:34px; line-height:34px; border-radius:10px; font-size:16px; height:48px; line-height:48px;}
#qs_btn a:hover{ background:#3c1d25;}



.qks_select{ border:none; background:none; width:82px; height:20px; line-height:20px; margin-bottom:5px;}

.qks_btn{ text-indent:-99999px;}
.qks_btn a{display:block; background:url(../images/q_search_btn.png) no-repeat center; width:27px; height:40px;}

#qks_input{ border:1px solid #ebebeb; border-radius:3px; background:#f9f9f9;}
	#qks_input ul li{ float:left; text-align:center;}
	.qks_text{ color:#000000; font-weight:500; padding-left:15px;}
	#qks_input .tk_bar{ background:url(../images/gnb_bar.png) no-repeat left;}
	.qks_input{ border:none; background:none; width:50px; color:#000000; text-align:center; font-family:'louis Regular','NotoSansKRWeb';}










/*main_calendar_wrap*/	
#calendar_wrap{ clear:both; padding:60px 0; width:1180px; margin:0 auto;}

#calendar_box{ float:left; }
#cal_title{ border-bottom:1px solid #e1e8ee;}
#cal_title h2{ float:left; font-size:30px; color:#484848; font-weight:400; letter-spacing:-1px; padding-bottom:8px;}

#cal_title > p{ float:left; margin:13px 0 0 10px; color:#787878;}

#more_rect{ float:right; margin-top:4px;}
#more_rect a{ display:block; border:1px solid #d4d4d4; color:#a4a4a4; width:24px; height:24px; line-height:24px; text-align:center; font-size:22px;}
#more_rect a:hover{ border:1px solid #284c65; color:#284c65;}

	#cal_btn{ margin-top:25px; width:100%;}
	#cal_btn li{ float:left;}
	#cal_btn .before{ text-align:left; width:6%;}
	#cal_btn .before a{ display:block; width:20px; height:20px; text-indent:-99999px;
		background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='none' stroke='%23303030' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-arrow-left-circle'%3e%3ccircle cx='12' cy='12' r='10'%3e%3c/circle%3e%3cpolyline points='12 8 8 12 12 16'%3e%3c/polyline%3e%3cline x1='16' y1='12' x2='8' y2='12'%3e%3c/line%3e%3c/svg%3e"); background-repeat:no-repeat;
	}
	#cal_btn .before a:hover{
		background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='none' stroke='%233c1d25' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-arrow-left-circle'%3e%3ccircle cx='12' cy='12' r='10'%3e%3c/circle%3e%3cpolyline points='12 8 8 12 12 16'%3e%3c/polyline%3e%3cline x1='16' y1='12' x2='8' y2='12'%3e%3c/line%3e%3c/svg%3e");
	}
	
	#cal_btn .cal_day{ text-align:center; font-size:18px; width:88%;}
	
	#cal_btn .next{ text-align:right; float:right; width:6%;}	
	#cal_btn .next a{ display:block;width:20px; height:20px; text-indent:-99999px;
		background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='none' stroke='%23303030' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-arrow-right-circle'%3e%3ccircle cx='12' cy='12' r='10'%3e%3c/circle%3e%3cpolyline points='12 16 16 12 12 8'%3e%3c/polyline%3e%3cline x1='8' y1='12' x2='16' y2='12'%3e%3c/line%3e%3c/svg%3e"); background-repeat:no-repeat;
	}
	#cal_btn .next a:hover{ 
		background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='none' stroke='%233c1d25' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-arrow-right-circle'%3e%3ccircle cx='12' cy='12' r='10'%3e%3c/circle%3e%3cpolyline points='12 16 16 12 12 8'%3e%3c/polyline%3e%3cline x1='8' y1='12' x2='16' y2='12'%3e%3c/line%3e%3c/svg%3e");
	}
	
	

.cal_date{color:#292929; font-size:20px; font-weight:400; letter-spacing:0px; text-align:center; width:80%;}
#cal_box_title .before{ text-indent:-99999px; width:10%;}
#cal_box_title .before a{ display:block; width:20px; height:20px;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-skip-back'%3e%3cpolygon points='19 20 9 12 19 4 19 20'%3e%3c/polygon%3e%3cline x1='5' y1='19' x2='5' y2='5'%3e%3c/line%3e%3c/svg%3e");
	background-repeat:no-repeat;
}
#cal_box_title .before a:hover{ 
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='none' stroke='%23ff0f91' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-skip-back'%3e%3cpolygon points='19 20 9 12 19 4 19 20'%3e%3c/polygon%3e%3cline x1='5' y1='19' x2='5' y2='5'%3e%3c/line%3e%3c/svg%3e");
}	
	

	
#calendar_main{ float:left; width:280px;}
.tbl_newcal{ width:100%; height:255px;}
.tbl_newcal thead tr th{ text-align:center; color:#515151; font-size:16px; font-weight:400; height:45px; line-height:45px;}
.tbl_newcal tr td{ text-align:center; height:40px; line-height:40px; width:calc(100%/7);}
.m_sun{ color:#e66b5b;}
.m_sat{ color:#489fc6;}
.last_m{color:#939393;}
.last_m a:hover{color:#939393;}
	
.tbl_newcal a{ display:block; height:35px; line-height:35px; width:35px; border-radius:100%; text-align:center; margin:0 auto;}
.tbl_newcal a:hover{ background:#dddddd;}
/*.tbl_newcal a:focus{ background:#004986; color:#ffffff;}*/
.cal_today { display:block; height:35px; line-height:35px; width:35px; border-radius:100%; text-align:center; margin:0 auto;background:#004986; color:#ffffff;}


#cal_court_wrap{ float:left;}
#cal_court{ margin:24px 0 0 24px; background:#f4f8fb; border-radius:10px; padding:25px 25px; height:220px; overflow: scroll-y;}
#cal_court ul{ width:230px;}
#cal_court ul li{ float:left; padding: 10px 0; width:50%;}
#cal_court ul li a{ display:block; color:#3e3e3e;}
#cal_court ul li a:hover{ color:#3c1d25;}




/*cal_result*/
#cal_result{ float:left; margin-left:20px;  width:260px;}
	#cr_result{}
	#cr_result h5{ text-align:center; font-size:16px; font-weight:400; margin:20px 0;}
	#cal_total{ float:left; display:block; background:#3c1d25; color:#ffffff; text-align:center; border-radius:50px; padding:3px 10px; margin:6px 0 0 10px; font-weight: normal; font-size:12px;}
	#cal_total p{}
	#mcr_stock{}
	#mcr_stock dl{ background:#f4f8fb; margin-bottom:7px; border-radius:5px; padding:10px 20px;}
	.mcrc01{ float:left;}
	.mcrc02{ float:right;}




/*cal_counsel*/
#cal_counsel_wrap{ float:left; margin:0 0 0 20px; width:290px;}
	#cal_counsel{ border-bottom:1px solid #3d5b6d; padding-bottom:10px; margin-bottom:20px;}
	
	#cc_form{ margin-top:20px;}
	#cc_form ul li{ margin-bottom:10px;}
	#cc_form .mcinput{ border:1px solid #d4d4d4; border-radius:3px; background:#f9f9f9; color:#222222; font-size:16px;letter-spacing:0px; padding:10px; font-family:'louis Regular','NotoSansKRWeb';}
	#cc_form .mcin_w01{ width:92%;}
	#cc_form .mcin_w02{ width:26%;}
	#cc_form .mcin_w03{ width:92%; height:85px;}
	#mcf_btn{ float:left;}
	#mcf_btn a{display:block; background:#82273e; color:#ffffff; height:47px; line-height:47px; width:100px; font-size:18px; border-radius:10px; padding:0 20px; font-weight:400; letter-spacing:-1px;}
	#mcf_btn a:hover{ background:#3c1d25; color:#ffffff;}
	#cc_form p{ float:left; font-size:12px; letter-spacing:-1px; margin:15px 0 0 10px;}
	#cc_form p a{ display: inline-block;}
	#cc_form p a:hover{ text-decoration:underline;}





/*main_recom_wrap*/
#main_recom_wrap{ border-top:1px solid #d4d4d4; padding:60px 0;}
#main_recom{ width:1180px; margin:0 auto;}

#mr_stock_wrap{ margin-top:25px;}
#mr_stock_wrap ul li{ float:left; margin-left:23px;}
#mr_stock_wrap ul li:first-child{ margin-left:0px;}


#mr_pic{ position:relative; border-radius:10px;}
#mr_pic > img{ border-radius:10px;}
#ribonz{ position:absolute; top:0px; right:0px; color:#ffffff; text-align:center; width:43px; height:43px; line-height:43px; border-radius:10px;}
#mr_pic .green{ background:#82273e;}
#mr_pic .orange{ background:#3c1d25;}

#mr_txt{ margin-top:10px;}
.mtxt001{ font-size:18px;}
.mtxt002{ font-size:12px; color:#979797; line-height:180%;}

.tbl_mr_tock{ width:100%; margin-top:8px;}
.gam{ background:#363636; width:28px; height:16px; line-height:16px; font-size:11px; text-align:center; color:#ffffff; border-radius:2px; font-weight:400;}
.gam_price{ text-align:right; font-size:18px;  color:#000000; font-weight:600;}
.choi{ background:#3c1d25; width:28px; height:16px; line-height:16px; font-size:11px; text-align:center; color:#ffffff; border-radius:2px; font-weight:400;}
.choi_price{ text-align:right; font-size:18px;  color:#3a8bc9; font-weight:600;}






/*main_theme_wrap*/

#main_theme_wrap{ clear:both; padding:30px 0;}
#main_theme{ width:1180px; margin:0 auto;}
#theme_tab{}
#theme_tab ul{}
#theme_tab ul li{ float:right; font-size:14px;
	border-top:1px solid #e1e8ee; border-right:1px solid #e1e8ee; border-left:1px solid #e1e8ee;
	border-radius:10px 10px 0 0;
	margin-left:-1px; letter-spacing:-1px; font-weight:400;}
#theme_tab ul li a{ display:block; padding:15px;}
#theme_tab ul li a:hover{ background:#333333;
	border-top:0px solid #143d6c; border-right:0px solid #143d6c; border-left:1px solid #143d6c;
	border-radius:10px 10px 0 0;
	margin-left:-1px;
	 color:#ffd553;
	}
 .tover01{ color:#248bd3;}
 .tover02{ color:#7bfffe;}












/*main_bbs_wrap*/
#main_bbs_wrap{ clear:both; margin-top:60px; background:#ebf0fa;}
#main_bbs{ width:1180px; margin:0 auto; padding:45px 0;}
#main_bbs > ul > li { float:left; width:370px; margin-left:30px;}
#main_bbs > ul > li:first-child {margin-left:0px;}
#main_bbs > ul > li:last-child { float:right;}
#mbw_title{}
#mbw_title h3{ float:left; color:#484848; font-size:30px; letter-spacing:-1px; font-weight:400;}
#mbw_title > a{ float:right;}

#mbw_article{ margin-top:20px; clear:both; height:147px; overflow:hidden;}
#mbw_article h4{ color:#282727; font-size:18px; font-weight:400;}
#mbw_article p{ color:#282727; font-size:14px; line-height:140%; margin-top:8px;}
#mbw_article p a{ color:#282727;}
#mbw_article p a:hover{ color:#17486e;}
.writer{ margin:5px 0 0 0;}


#mbw_ban_blog{ border:2px solid #36ac36; color:#848484; margin-top:10px; position:relative;
	background:url(../images/naver_blog_logo.png) no-repeat 20% 50%; background-color:#ffffff; border-radius:10px; text-align:center;}

#mbw_ban_blog a{ display:block; height:70px;}
#mbw_ban_blog p{ position:absolute; top:38px; left:96px; letter-spacing:-1px;}


#mbw_article .account{ text-align:center;}
.acc_num{ color:#3a8bc9; font-size:34px; font-weight:600; margin:10px 0;}
.acc_name{ color:#000000; font-size:18px;}

#mbw_ban_fee{ border:2px solid #5a6fbe; color:#000000; margin-top:10px; position:relative; height:68px;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3c?xml version='1.0' encoding='iso-8859-1'?%3e%3c!-- Uploaded to: SVG Repo, www.svgrepo.com, Generator: SVG Repo Mixer Tools --%3e%3csvg height='50px' width='50px' version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 502.685 502.685' xml:space='preserve'%3e%3cg%3e%3cg%3e%3cpath style='fill:%233f3f3f;' d='M482.797,276.924c4.53-5.824,6.73-13.331,4.724-20.988L428.05,30.521 c-3.451-13.029-16.847-20.837-29.854-17.386L18.184,113.331C5.22,116.761-2.61,130.2,0.798,143.207L60.269,368.6 c3.408,13.007,16.868,20.816,29.876,17.408l134.278-35.419v75.476c0,42.214,69.954,64.303,139.11,64.303 c69.113,0,139.153-22.089,139.153-64.302V311.61C502.685,297.869,495.157,286.307,482.797,276.924z M439.763,199.226l6.212,23.469 l-75.541,19.953l-6.169-23.512L439.763,199.226z M395.931,50.733l11.799,44.695l-118.014,31.148l-11.799-44.695L395.931,50.733z M342.975,224.744l6.04,22.951c-27.934,1.251-55.113,6.126-76.943,14.452l-4.616-17.429L342.975,224.744z M79.984,319.224 l-6.169-23.426l75.519-19.975l6.212,23.555L79.984,319.224z M170.625,270.237l75.476-19.953l5.716,21.506 c-1.834,1.122-3.559,2.286-5.242,3.473l-69.781,18.421L170.625,270.237z M477.491,424.209c0,24.612-50.993,44.544-113.958,44.544 c-62.9,0-113.937-19.953-113.937-44.544v-27.718c0-0.928,0.539-1.769,0.69-2.653c3.602,23.34,52.654,41.847,113.247,41.847 c60.614,0,109.687-18.508,113.268-41.847c0.151,0.884,0.69,1.726,0.69,2.653V424.209z M477.491,369.678 c0,24.591-50.993,44.522-113.958,44.522c-62.9,0-113.937-19.931-113.937-44.522V341.96c0-0.906,0.539-1.769,0.69-2.653 c3.602,23.318,52.654,41.869,113.247,41.869c60.614,0,109.687-18.551,113.268-41.869c0.151,0.884,0.69,1.747,0.69,2.653V369.678z M363.532,356.11c-62.9,0-113.937-19.931-113.937-44.501c0-24.569,51.036-44.5,113.937-44.5c62.965,0,113.958,19.931,113.958,44.5 C477.491,336.179,426.497,356.11,363.532,356.11z'/%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3c/g%3e%3c/svg%3e"); background-repeat:no-repeat; background-position:65px 50%;
	background-color:#ffffff; border-radius:10px; text-align:left;}

/*#mbw_ban_fee{ border:2px solid #5a6fbe; color:#000000; margin-top:10px; position:relative; height:68px;
	background-image: url("../images/ytb_logo.svg"); background-repeat:no-repeat; background-position:65px 50%; background-size: 15%;
	background-color:#ffffff; border-radius:10px; text-align:left;}*/
#mbw_ban_fee a{ display:block; height:68px; color:#000000;}
#mbw_ban_fee p{ position:absolute; top:17px; left:136px; letter-spacing:-1px; line-height:140%;}
.fee_h1{ font-size:20px;}


/*mbw_nunu*/
#mbw_nunu{}
#mbw_nun{ margin:11px 2px 0 2px; clear:both; background:url(../images/kor_court.svg) no-repeat 5px 50%/15% #ffffff; border:2px solid #004e97; border-radius:10px; color:#004e97; font-size:20px; letter-spacing:-1px; padding:24px 0 24px 45px; text-align:center;}
#mbw_nun span{ color:#5e5e5e;}

#family_link{}
#family_link ul{}
#family_link ul li{ float:left; width:50%;}
#fam{ border:2px solid #989898; border-radius:10px; padding:24px 10px; background:#ffffff; margin:5px; cursor:pointer;}


#family_link ul li:nth-child(1) div{ background:url(../images/lawyer.svg) no-repeat 5px 50% #ffffff;}
#family_link ul li:nth-child(2) div{ background:url(../images/lawyfirm.svg) no-repeat 5px 50% #ffffff;}
#family_link ul li:nth-child(3) div{ background:url(../images/lawyer.svg) no-repeat 5px 50% #ffffff;}
#family_link ul li:nth-child(4) div{ background:url(../images/osi.svg) no-repeat 5px 50% #ffffff;}

#fam h3{ margin:0 0 0 60px; font-size:15px; font-weight:600;}
#fam p{ margin:8px 0 0 60px; font-size:13px; color:#83273e;}













/*footer*/
#footer_wrap{ border-top:1px solid #dfdfdf;}
#privacy_wrap{ border-bottom:1px solid #dfdfdf;}
#privacy{ float:left;}
	#privacy_link p a{ display:inline-block; height:55px; line-height:55px;}
	#privacy_link p a:hover{ color:#3a8bc9;}
#sns_banner{ float:right;}
#sns_banner ul{ margin-top:13px;}
#sns_banner ul li{ float:right; margin-left:10px;}
#sns_banner ul li a{ display:block; width:24px; height:24px; text-indent:-999999px;}
	.sns_01{ background:url(../images/icoc_insta.jpg) no-repeat center;}
	.sns_02{ background:url(../images/icoc_face.jpg) no-repeat center;}
	.sns_03{ background:url(../images/icoc_blog.jpg) no-repeat center;}
	.sns_04{ background:url(../images/icoc_utube.jpg) no-repeat center;}
	.sns_05{ background:url(../images/icoc_kakao.jpg) no-repeat center;}



#footer{ padding:30px 0; width:1180px; margin:0 auto;}
#address{ float:left;}
#address p{ color:#616161; line-height:180%;}
#address p a{ color:#000000;}
#ft_call{ float:right;}
	#ft_call h3{ font-size:	30px; color:#82273e;}
	#ft_call ul{ margin:10px 0 0 0}
	#ft_call ul li{ font-size:12px; margin:5px 0; color:#616161;}
	#ft_call ul li a{ color:#000000;}
	#ft_call .black{ color:#000000;}












/*서브페이지sub_page*/
#sub_contents{ clear:both; margin:0 auto; width:1180px; }
#sub_left{ width:180px; float:left; padding-top:30px;}
#sub_left > ul > li{ margin-bottom:10px;}

/*서브페이지 컨텐츠*/	
#sub_right{ width:980px; float:right; padding:30px 0 0 20px;}
#sub_title{ border-bottom:1px solid #c1c1c1;}
#sub_title h5{ float:left; font-size:26px; font-weight:600; text-align:left; letter-spacing:0px; color:#363636; height:60px; line-height:60px;}
#category{ float:right; font-size:14px; margin-top:30px; font-weight:400;}
#category p{ color:#000000;}
.carecory_color{ color:#123171;}

#sub_page{ clear:both; padding:20px 0; text-align:center;}
#sub_page p{}
	
/*서브메뉴*/
#sub_menu{margin-bottom:30px;}
#sub_menu h3{  font-size:20px; font-weight:bold; text-align:center; background:#284c65; color:#ffffff; font-weight:400; height:60px; line-height:60px;}
#sub_menu .sub_eng p{ text-align:center; color:#ffffff; font-size:16px; font-family:'NotoSansKRWeb'; display:none;}
#sub_menu ul{ border:1px solid #e1e1e1;}
#sub_menu ul li{ font-size:16px;  border-bottom:1px solid #e1e1e1;}
#sub_menu ul li:last-child{ border-bottom:none;}
#sub_menu ul li a{ 
	display:block; height:40px; line-height:40px; padding-left:20px; font-weight:400; color:#343434;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%237c7c7c' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-right'%3e%3cpolyline points='9 18 15 12 9 6'%3e%3c/polyline%3e%3c/svg%3e");
	background-repeat:no-repeat; background-position:90% 50%;
}
#sub_menu ul li a:hover{ 
	color:#0c67ae;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23134779' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-right'%3e%3cpolyline points='9 18 15 12 9 6'%3e%3c/polyline%3e%3c/svg%3e");
	background-repeat:no-repeat; background-position:90% 50%; background-color:#f8f9fd;
}
	
	

/*call_center*/
#call_center {border:1px solid #cccccc; padding:15px 10px;}
#call_center h4{ text-align:center; font-size:18px; color:#292929; margin-bottom:10px;}
#call_center ul li{ color:#ca2429; font-size:20px; letter-spacing:0px; line-height:110%; font-weight:600; text-align:center;}
#call_center p{ color:#8f8f8f; font-size:13px; margin-top:5px; line-height:120%;}
	
	
#main_counsel{ border:1px solid #cccccc; padding:5px;}
#mcounsel_title{
	background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 24 24' fill='none' stroke='%2314539b' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-users'%3e%3cpath d='M17 21v-2a4 4 0 0 0-4-4H5a4 4 0 0 0-4 4v2'%3e%3c/path%3e%3ccircle cx='9' cy='7' r='4'%3e%3c/circle%3e%3cpath d='M23 21v-2a4 4 0 0 0-3-3.87'%3e%3c/path%3e%3cpath d='M16 3.13a4 4 0 0 1 0 7.75'%3e%3c/path%3e%3c/svg%3e") #f7f7f7;
	background-repeat:no-repeat; background-position:20px 5px;
	font-size:14px; padding:10px 0 10px 45px; font-weight:400;
	
	}
	#counsel_num{ font-size:14px; margin:5px 0 0 5px;}
	#counsel_num li{ margin:8px 0;}
	#counsel_btn{ margin:5px;}
	
	#counsel_btn a{ display:block; text-align:center; color:#ffffff; background:#114989; padding:8px 0; font-weight:400;}
	#counsel_btn a:hover{ background:#2078b9;}

	
	
	
	
	
	
	
	
	
	

/*page_number*/
#pgnum{ text-align:center; margin:20px 0;}
#pgnum a{ display:inline-block; text-align:center; background:#e5e5e5; width:30px; height:30px; line-height:30px; border-radius:50px;}
#pgnum .pg_left{ text-indent:-99999px;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-left'%3e%3cpolyline points='15 18 9 12 15 6'%3e%3c/polyline%3e%3c/svg%3e"); width:30px; height:30px; background-repeat:no-repeat;
	background-position:center;
}
#pgnum .pg_left:hover{ text-indent:-99999px;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='none' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-left'%3e%3cpolyline points='15 18 9 12 15 6'%3e%3c/polyline%3e%3c/svg%3e"); width:30px; height:30px; background-repeat:no-repeat;
	background-position:center;
}
#pgnum .pg_leftt{ text-indent:-99999px;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevrons-left'%3e%3cpolyline points='11 17 6 12 11 7'%3e%3c/polyline%3e%3cpolyline points='18 17 13 12 18 7'%3e%3c/polyline%3e%3c/svg%3e"); width:30px; height:30px; background-repeat:no-repeat;
	background-position:center;
}	
#pgnum .pg_leftt:hover{ text-indent:-99999px;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='none' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevrons-left'%3e%3cpolyline points='11 17 6 12 11 7'%3e%3c/polyline%3e%3cpolyline points='18 17 13 12 18 7'%3e%3c/polyline%3e%3c/svg%3e"); width:30px; height:30px; background-repeat:no-repeat;
	background-position:center;
}	
#pgnum .pg_right{ text-indent:-99999px;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-right'%3e%3cpolyline points='9 18 15 12 9 6'%3e%3c/polyline%3e%3c/svg%3e"); width:30px; height:30px; background-repeat:no-repeat;
	background-position:center;
}
#pgnum .pg_right:hover{ text-indent:-99999px;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='none' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-right'%3e%3cpolyline points='9 18 15 12 9 6'%3e%3c/polyline%3e%3c/svg%3e"); width:30px; height:30px; background-repeat:no-repeat;
	background-position:center;
}
#pgnum .pg_rightt{ text-indent:-99999px;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevrons-right'%3e%3cpolyline points='13 17 18 12 13 7'%3e%3c/polyline%3e%3cpolyline points='6 17 11 12 6 7'%3e%3c/polyline%3e%3c/svg%3e"); width:30px; height:30px; background-repeat:no-repeat;
	background-position:center;
}	
#pgnum .pg_rightt:hover{ text-indent:-99999px;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='none' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevrons-right'%3e%3cpolyline points='13 17 18 12 13 7'%3e%3c/polyline%3e%3cpolyline points='6 17 11 12 6 7'%3e%3c/polyline%3e%3c/svg%3e"); width:30px; height:30px; background-repeat:no-repeat;
	background-position:center;
}	
#pgnum a:hover{ background:#333f4b; color:#ffffff;}















/*mq_search*/


#mf_tab > ul > li:first-child a{ display:block; background:#777ec5; border-radius:50px 0 0 50px; padding:0px 48px; color:#ffffff; font-weight:500; font-size:18px; letter-spacing:-1px;}
#mf_tab > ul > li:first-child a:hover{ background:#254389;}
#mf_tab > ul > li:first-child a:focus{ background:#254389;}
#mf_tab > ul > li:last-child a{ display:block; background:#c1c1c1; border-radius:0 50px 50px 0; padding:0px 48px; color:#000000; font-weight:500; font-size:18px; letter-spacing:-1px;}
#mf_tab > ul > li:last-child a:hover{ background:#152f6b; color:#ffffff;}
#mf_tab > ul > li:last-child a:focus{ background:#152f6b; color:#ffffff;}

#tab_contents{ float:left; margin-left:30px; line-height:70px;}
#tab_contents ul li{ margin-right:10px;}
.tab_select{ border:1px solid #d5d5d5; background:#f9f9f9; height:38px; border-radius:2px; font-size:15px; font-family:'louis Regular','NotoSansKRWeb'; width:165px; padding:0 5px;}
.tab_select:hover{ border:1px solid #152f6b;}
.tab_input{ border:1px solid #d5d5d5; background:#f9f9f9; height:36px; border-radius:2px; font-size:15px; font-family:'louis Regular','NotoSansKRWeb'; width:165px; text-align:right; padding:0 5px;}
.tab_input:hover{ border:1px solid #152f6b;}

#quick_btn{ float:right; text-indent:-99999px; margin:18px 30px 0 0;}
#quick_btn a{ display:block;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 24 24' fill='none' stroke='%232e65a2' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-search'%3e%3ccircle cx='11' cy='11' r='8'%3e%3c/circle%3e%3cline x1='21' y1='21' x2='16.65' y2='16.65'%3e%3c/line%3e%3c/svg%3e");
	background-repeat:no-repeat; width:32px; height:32px;
}
#quick_btn a:hover{
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 24 24' fill='none' stroke='%23ff0f91' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-search'%3e%3ccircle cx='11' cy='11' r='8'%3e%3c/circle%3e%3cline x1='21' y1='21' x2='16.65' y2='16.65'%3e%3c/line%3e%3c/svg%3e");
}

.qs_btn{ text-align:center; }
.qs_btn a{ display:block; width:185px; margin:0 auto; background:url('../images/arrow_basic.png') no-repeat right; color:#89898a; font-size:18px; font-weight:500; padding-right:20px;}
.qs_btn a:hover{color:#2e65a2;}

/*mtitle*/
#mtitle{margin-bottom:20px; position:relative;}
#mtitle h3{  font-size:36px; font-weight:500; line-height:140%; text-align:center; color:#292929; letter-spacing:-2px;}
#roll_btn{ position:absolute; top:20px; right:8px;}
#roll_btn ul li{ float:left; margin-left:3px;}
#roll_btn ul li a{ display:block; border:1px solid #d2d2d2; height:24px; width:24px; text-indent:-99999px; border-radius:3px;}

.prev_btn a{
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-left'%3e%3cpolyline points='15 18 9 12 15 6'%3e%3c/polyline%3e%3c/svg%3e");
	background-repeat: no-repeat; background-position:center;
}
.prev_btn a:hover{
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='none' stroke='%23ff0f91' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-left'%3e%3cpolyline points='15 18 9 12 15 6'%3e%3c/polyline%3e%3c/svg%3e");
	background-repeat: no-repeat; background-position:center;
}	


#today_ctock_tab{ margin:45px 0;}
#today_ctock_tab > ul > li{ float:left; width:calc(100%/6);}
#today_ctock_tab > ul > li a{ display:block; text-align:center; color:#292929; font-size:20px; border-bottom:2px solid #d7d7d7; padding-bottom:15px;}
#today_ctock_tab > ul > li a:hover{ color:#0e3173; border-bottom:2px solid #0e3173;}



@media screen and (max-width:1250px) {
	#lnb_wrap { min-width:1180px;}
	#nav_over{ min-width:1180px;}
	#main_fla_wrap{ min-width:1180px;}
	#nav ul{ margin-left:50px;}
	#nav ul li a{ font-size:16px; letter-spacing:-1px; line-height:22px; font-weight:400;}
	#nav .total_nav a{ display:none;}
	/*#tk_wrap{ display:none;}*/
	#quick_search_wrap{ min-width:1180px;}
	#main_recom_wrap{ min-width:1180px;}
	#main_bbs_wrap{ min-width:1180px;}
	#footer_wrap{ min-width:1180px;}

}
@media print{
	#wing_left{display: none;}
	#wing_right{display: none;}
}